@charset "UTF-8";
/* CSS Document */

.floatright {
	float: right;
	margin: 0 0 10px 15px;
}

.floatleft {
	float:left;
	margin: 0 15px 10px 0;
}

div#container {
	background-color: #FFF;
	position: relative;
	width: 910px;
	height: 2000px;
	top: 0;
	margin: 0 auto;
}

div#content {
	position: absolute;
	float: left;
	top: 200px;
	width: 700px;
	height: 1600px;
	margin-left: 210px;
	margin-right: auto;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
}

div#juicebox {
	position:absolute;
	float:left;
	top: 200px;
	width:700px;
	height:800px;
	margin-left:210px;
	margin-right:auto;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
}

div#banner {
	background: #FFF;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	width: 910px;
	height: 185px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	z-index: 1;
	border-bottom: solid #FFF 2px;
}

.a img div#counter {
	margin-left:auto;
	margin-right:auto;
}

div#navbar-v {
	background-color:#FFF;
	position:absolute;
	width:210px;
	height:860px;
	top:200px;
	margin:0px, auto;
}



/*----- gallery layout ------*/

.row {
	width:700px;
	height: auto;
	font-family:inherit;
	font-size:.9em;
	line-height:1.2em;
	padding-top:0;
}


.row img {
	height:auto;
	margin-bottom:0;
  	border:#333 1px solid;
}


.gutter {
	margin-right:14px;
}

.colL {
	float:left;
	height:auto;
	margin-bottom:20px;
}

.colR {
	float:right;
	height:auto;
	margin-bottom:20px;
}

.colCtr {
	float:left;
	height:auto;
	margin-bottom:20px;
	margin-left:100px;
	margin-right:auto;
}

.OneAcross {
	width:700px;
	float:left;
}

.TwoAcross {
  width:340px;
  float:left;
}

.ThreeAcross {
	width: 220px;
	float:left;
}

.FourAcross {
	width:160px;
	float:left;
}

img.220placeholder {
	width:220px;
	height:154px;
	border:#333 1px solid;
}


.galleryimage {
	height:auto;
  	border:#333 1px solid;
}

div.lastrow {
  margin-bottom:0;
}

/*--- END Gallery ---*/

body {
	background-color:#FFF;
	font-size: 14px;
	color:#333;
}

p {
	font-size: 1em;
	line-height: 1.5em;
	color: #333;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	font-weight: normal;
	text-transform: none;
}

p a {
	text-align:center;
}

a:link {
	color: #3399FF;
	text-decoration: none;
}      /* unvisited link */
a:visited {color:#898989; text-decoration:none;}  /* visited link */
a:hover {color:#FF3300; text-decoration:underline;}  /* mouse over link */
a:active {
	color:#FF3300;
	text-decoration:none;
	text-align: left;
}  /* selected link */


a img {
	text-decoration:none;
	border:none;
	outline:none;
}

.clear {
	clear:both;
}

.h1, .h2, .h3, .h4 {
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	text-align:center;
	color: #565252;
}
	
.h1 {
	font-size:2.2em;
	padding-bottom:10px;
	padding-top:5px;
}

.h2 {
	font-size:1.9em;
	padding-bottom:10px;
}

.h3 {
	font-size: 2em;
	padding-bottom: 0px;
	text-align: left;
	text-decoration: none;
	border-bottom: 3px solid #565252;
}

.h4 {
	font-size:1.3em;
}

.textWht {
	color:#FFF;
}

.textBlk {
	color:#000;
}

.span-contentText h3 {
	color: #CCC;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT";
	text-transform: uppercase;
	font-weight: normal;
}


.span-contentText h5 {
	color: #999;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT";
	font-size: 0.9em;
	font-weight: normal;
	float:right
}

div.span-contentText {
	float:left;
	margin-left:0px;
	margin-right:10px;
}

.TextWide {
	width:700px;
	height: 450px;
	float:left;
	position:relative;
}

.TextWide p {
	line-height:1.5em;
}

.TextNarrow {
	width:385px;
	height: 800px;
	float:left;
	position:relative;
	color: #CCC;
}


.span-contentText {
	width:700px;
	height:auto;
	font-size: 1em;
}

div.span-wide {
	width:700px;
	height:auto;
	position:relative;
	margin-left:0;
	margin-right:0;	
	padding-bottom:0px;
}

div#footer {
	width:inherit;
	padding-top: 10px;
	padding-bottom:10px;
	color: #666;
	text-align: center;
	z-index:2;
}

#footer p{
	height:12px;
	font-size:12px;
	padding-top: 10px;
	padding-bottom:10px;
	margin-left:0;
	margin-right:0;
	color: #666;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	text-align: center;
}

.footer {
	height:12px;
	font-size:smaller;
	position:relative;
	padding-top: 10px;
	padding-bottom:10px;
	color: #666;
}

.footer p{
	height:12px;
	font-size:12px;
	padding-top: 10px;
	padding-bottom:10px;
	color: #666;
	text-align: center;
	text-transform:none;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	margin-left:0;
	margin-right:0;
}

.centered img{
	width:435px;
	height:auto;
	margin-left: 230px;
	margin-right: 230px;
}
#counter a img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.row .OneAcross p {
	text-transform: uppercase;
}

.row .TwoAcross p {
	text-transform: uppercase;
}


.row .ThreeAcross p {
	text-transform: uppercase;
}

#container #content .row .colL p {
	text-transform: uppercase;
}
